name: stable
category: openttd
version: 1.2.1
date: 2012-05-31T20:55:00-00:00
base: openttd-1.2.1-
files:
- id: openttd-1.2.1-linux-debian-lenny-amd64.deb
  size: 4722986
  md5sum: bb4c0e1b25eec80862755cedb7ab420a
  sha1sum: 137e125ad38362e79ff80d48c4ff67446002a098
  sha256sum: e91a9e5cf2eb4804d5211ead3b4f7360bf626a9c2b1243a0bf343529f66c814a
- id: openttd-1.2.1-linux-debian-lenny-i386.deb
  size: 4480768
  md5sum: f69dd81d713aa7ae097b9b2f33ac2134
  sha1sum: edf1ccb539a05c6098b507d221a02daf14fb03a6
  sha256sum: 70d6e07469a2c345e6cfd4f7bb7cf9ee560aadfe3141e63024d6dc4b55178f5f
- id: openttd-1.2.1-linux-debian-squeeze-amd64.deb
  size: 4682306
  md5sum: 1ea0dece6f5bdacbea4d9e1c5bce10ce
  sha1sum: 083e262c288f8c04a82b821443751eb29a6395a4
  sha256sum: c65ec8990ce55e8586bfae2470e78bc330162b86dee4362b02cd5ba01b6e5c36
- id: openttd-1.2.1-linux-debian-squeeze-i386.deb
  size: 4474654
  md5sum: 73ceac5b8a0d96a7113252c777ef3e1b
  sha1sum: b5499687af604dbe35a88e534d34b51df361b8f9
  sha256sum: 30fb3edfd31f0ac44e4d0ec1e1a932ec6757f7da688ee9820fc2f8e012b5b5f8
- id: openttd-1.2.1-linux-generic-amd64.tar.gz
  size: 11292284
  md5sum: 776bf059bb6eeac0ceafef1d6cbfa3cf
  sha1sum: 6e99ae9def3732be25c5c9e04dbf7b6a6a4e61dc
  sha256sum: fd610b422520145792473e56124665c3f7e131d9c92bb0bc9f8666ebbc4d5b92
- id: openttd-1.2.1-linux-generic-amd64.tar.xz
  size: 7004128
  md5sum: ba6eb2b356ed9c4a310fe99147ca9f0f
  sha1sum: ed73dd34f398b06f50f37aa65c237791fc93d315
  sha256sum: 3a2b17fb38d60081d7712c6295cc1c6c6e69c8f99d77380a49922d434a76038b
- id: openttd-1.2.1-linux-generic-i686.tar.gz
  size: 11042357
  md5sum: 40cd5a67b813c4cbc641a3f1088d9e77
  sha1sum: 318894a1cb1d5ef776544ebd9c57be1ed8046c3c
  sha256sum: cfb044f2fa0107a73b6a8c574193ae96fea3b4d52577ac9cc10bd0bc3d061019
- id: openttd-1.2.1-linux-generic-i686.tar.xz
  size: 6835096
  md5sum: e75eb0f27590f0ffa9835f8c98038e44
  sha1sum: 735e793a58b82e30292687c1daed8f4e746cc5aa
  sha256sum: a2a78625ae3746f104aa9b489b70b8f105f39319def2c5386505ad964cf900cb
- id: openttd-1.2.1-linux-ubuntu-lucid-amd64.deb
  size: 4690694
  md5sum: f2271a10b8795f7ad68d80b9fe1f62e0
  sha1sum: faa922fb12ddbe2ddffd1e9b98a0e6b26a7a09fb
  sha256sum: 2c483b83f88fb92ff98ae63cc67121ebbd938811258e50b0e241a27eca332205
- id: openttd-1.2.1-linux-ubuntu-lucid-i386.deb
  size: 4483312
  md5sum: f93c4115bb240b8defea18313c6750a0
  sha1sum: 36cc4ed13cb3ab554f5a55b1e6ebd2d5ab8be5e3
  sha256sum: cf0d45f675dbe35aaaf62a8c9e9edee05ee72095782fc460b65e2da4a9e4334b
- id: openttd-1.2.1-linux-ubuntu-oneiric-amd64.deb
  size: 4494142
  md5sum: 541e4cdb6747938e4cceec3f55bebd7e
  sha1sum: 8e1504467a9a787afdd18d0671e00c98dfd536ad
  sha256sum: 5c9d46d0ab0722054b4b54725e463f29ba4b5ff1ea04e2c031250e7636afdef0
- id: openttd-1.2.1-linux-ubuntu-oneiric-i386.deb
  size: 4452776
  md5sum: 4f450b069efb2c80aaaf6e1ef99c8595
  sha1sum: c3e4bef6cf5eae8b33ebe9adc35845aa7968e703
  sha256sum: f3412be7f99580b9e59fc44843ee1bb9105e307a103f32361241b9740e3b0af5
- id: openttd-1.2.1-linux-ubuntu-precise-amd64.deb
  size: 4492722
  md5sum: c64636b270a973bd74d3bf134ef61ed3
  sha1sum: 123c9969c564d7cea9b20f174bb5daeb1f613956
  sha256sum: 5bda592c95f1217134a53ea8b1570dcbeca186bbc55ea196ac245d5dd8ee9542
- id: openttd-1.2.1-linux-ubuntu-precise-i386.deb
  size: 4453928
  md5sum: 336250af8c0765e069847b1992931375
  sha1sum: 24b30b086078cf1765f1d78aa6e91ffc89891ab2
  sha256sum: 6c23cd59cd220a2dcf71f30a5be393041e2f5b9ebccc250802555f3d7d559a4a
- id: openttd-1.2.1-macosx-universal.zip
  size: 10152027
  md5sum: fb9345fd5339e5b27b0a264737789267
  sha1sum: caca43b0262e0f0e3f6ed729e05330612735452f
  sha256sum: 745f2a01106305c67305cdefd24e82ad3a35ee28e4048729ac8d41b8c94f3b16
- id: openttd-1.2.1-windows-win32.exe
  size: 4635419
  md5sum: 4ddaa6726457cb6d111e19c48eda7b3f
  sha1sum: 17083d1f22e3a6531d248b3f9ea04763890b713c
  sha256sum: 4863a349592f4edaa6fd4ee4083d875e032ee98933249ad43189132059ddd20a
- id: openttd-1.2.1-windows-win32.zip
  size: 6002877
  md5sum: d511e82dbf7c2fcb94d81f43c7838ae7
  sha1sum: cbce0ade296514c1998ca8a9f6f6e79b7a14ebd5
  sha256sum: c111098f3c1334116d297664f0dc9ea92432e77e7fcd386569e8afd46c6bfe0f
- id: openttd-1.2.1-windows-win64.exe
  size: 5034633
  md5sum: 6cfbca906fb7f5f0b320e27da879cd6d
  sha1sum: 2da42f36c06f92b5cc0e9ff67e946a7de048a3ce
  sha256sum: f9b63aed4b1092df84d76c819fea67c5fb3d7775736884cce83131d3cb241965
- id: openttd-1.2.1-windows-win64.zip
  size: 6528656
  md5sum: 56a9366fc30a966cf1df4b328ec04081
  sha1sum: 2356f6c4138a0a85415a451fdbdd02b681b3949b
  sha256sum: e533bf1bdf8ac59ad72b9663279b301b4d50bcf6dd4a6355d0bb15db90e6a1dd
- id: openttd-1.2.1-windows-win9x.exe
  size: 4646043
  md5sum: 017959b8f16833447251c547d0ee263c
  sha1sum: 2771d95d7c8ad09fd2c03eb5a6b3ed2396585d11
  sha256sum: 22ea6dde335493ad4cd581678917690bc9a3f44d38a0fc8535f3248588cb03cb
- id: openttd-1.2.1-windows-win9x.zip
  size: 5291893
  md5sum: 7d66023f49d6ba3b107567f047277f74
  sha1sum: f9fccfcc91b35f1e7f65ebc3090d23fad81e1014
  sha256sum: c7f774339b4ec49acc4576995ed7f3e125e64e01593859cb16bfd5a4e2e7840f
dev_files:
- id: openttd-1.2.1-docs.tar.xz
  size: 7684872
  md5sum: 5c724b17934a697ebab56aed630488e7
  sha1sum: dc7e3046a72159167427e9c4581bfb137044694d
  sha256sum: f6b339d6f95e135e58b550d78fb968c4c58280f36894b5e446fed84a9e384d8a
- id: openttd-1.2.1-linux-debian-lenny-amd64-dbg.deb
  size: 15376954
  md5sum: d62d52ce1acaa73df3a3a9d4f026a38b
  sha1sum: 2a50f879a927784920d85b248d022ff797775a31
  sha256sum: 159a8c051dbf50db09706238ff93eec221006cf979a84a7ac030346a5f4f6654
- id: openttd-1.2.1-linux-debian-lenny-i386-dbg.deb
  size: 15057588
  md5sum: fd53f0032c0cd28294eb849d75e05490
  sha1sum: 02a4c5965835630fd5ad864d75352bf11743a736
  sha256sum: c21628a24d18a313937c6ceea378a4da0e819ef536a68a6b6b1e22c5fa40d899
- id: openttd-1.2.1-linux-debian-squeeze-amd64-dbg.deb
  size: 15354210
  md5sum: 8af18f16e58303a444c790d4f251c28f
  sha1sum: 95d8384661ac13659c20a02fede64b9b4742ea9d
  sha256sum: 6bca34faf010b28caccfd57ea65679248dd2a907357d70d6de35456f7ae610e7
- id: openttd-1.2.1-linux-debian-squeeze-i386-dbg.deb
  size: 14984246
  md5sum: 7e0ff855470dc8726fa8d170f81a37fc
  sha1sum: a8bb1d0d9d47cdc18ba6e2c9be598273e6f815b8
  sha256sum: 62be7fb2dfaffcf25c05a4087f57f2324192ca83f4c28212f83df39df987dca5
- id: openttd-1.2.1-linux-ubuntu-lucid-amd64-dbg.deb
  size: 15467208
  md5sum: 078871b7735250b6c42d61cca4530a33
  sha1sum: d7d2f96b48d1fc336c2c5c582bb38514d9801971
  sha256sum: de6857de37cf27bbf9522498672b316243d35276c998f9bccadb8fcce7408b8f
- id: openttd-1.2.1-linux-ubuntu-lucid-i386-dbg.deb
  size: 15086594
  md5sum: 54ccd444a7caa036f38a9d9a524d0db8
  sha1sum: f8a03665ab75fa4033b75b3168659be68a2a0c5e
  sha256sum: 87f17c1d106267b0663641ab517934221d32d8d67faeb4df549908676087901e
- id: openttd-1.2.1-linux-ubuntu-oneiric-amd64-dbg.deb
  size: 17296488
  md5sum: 87c84d437ce92303643aa95803990d1e
  sha1sum: f9ff4506ba23d978a1fa027fddad10ffec1dceda
  sha256sum: 92943995c8ab557877a3dd8371f41100cd76508ae1281e4f7c893a397c4f83b0
- id: openttd-1.2.1-linux-ubuntu-oneiric-i386-dbg.deb
  size: 16971762
  md5sum: 1e0381023cffc6defe9ffd46cbcc6203
  sha1sum: e61dc4212b4c644c73d32a84111555e9ed6c244f
  sha256sum: 4c8643703fb7d2c360f4b884cac8795b03270ccf8dbca00c75a19a8ad5b0979a
- id: openttd-1.2.1-linux-ubuntu-precise-amd64-dbg.deb
  size: 17128924
  md5sum: a305f1eb39be5f88413a03de8bf72107
  sha1sum: 26917ae743c4f8adf5ad5986c38c655555384b7d
  sha256sum: b87bf7830c01485d90e9aaca27df302245f6788d27f1fd110c15f755c0eb611a
- id: openttd-1.2.1-linux-ubuntu-precise-i386-dbg.deb
  size: 16815876
  md5sum: c3ef52c5b4dc7be265d9a60cc1da3add
  sha1sum: 26188f6a2db0b29188314f5c2acc1d691cf9b264
  sha256sum: 62ce33e64f39b50acb3788e9a14b3132110a5b42ee20e213a4fb7f776c622b20
- id: openttd-1.2.1-source.tar.gz
  size: 8711769
  md5sum: 57ad81f86840a02a37f3edaf2e68afee
  sha1sum: d2ef44b642f3888e7a51cc0023dfb63ef1832fbb
  sha256sum: d88025d7ccb469914a2e56a067b779091afabd8791bcc06b4c7ca8a8001688f2
- id: openttd-1.2.1-source.tar.xz
  size: 5712672
  md5sum: 66b54e0293594aab90085db113cc2dd3
  sha1sum: 582601e7f7f801af0bf832dcaf2ba6876680087c
  sha256sum: c8a8ae4e067bf6694f1d1447ddb14fc5e7853961cb1654629cf2c4613ee9f176
- id: openttd-1.2.1-source.zip
  size: 9588008
  md5sum: b3abb3d9d9bbbff9063b98fc3a02e088
  sha1sum: 414b88d604d82198f3a6365bac93cb93ddfdf92b
  sha256sum: a69dfc2cab2a902ec7f60543df947139e94d4625c9370d2d2a071676755a1690
- id: openttd-1.2.1-windows-win32.pdb.xz
  size: 2487500
  md5sum: 5858eb47450d87a387ce43171dcda260
  sha1sum: d62cb8c399ea71821805ee55959116f9571da99c
  sha256sum: 8d19a5ff91b2482024eeda0e6e70b02afbf971edf1ba9d252ccac11dd44a6744
- id: openttd-1.2.1-windows-win64.pdb.xz
  size: 2349972
  md5sum: 82c5f8fe84270cf3f17c3d54ade242cd
  sha1sum: 87c75e7698ed2835f0b0f0c1016438bb85b3f61a
  sha256sum: 6f949debfc5d8f0b0c07aa8a1970d07741d039141c210b1497e1d330079c1819
